﻿.subbox_download_newcomputer_title { width:680px; height:22px; background-image:url(imgbg_title_newcomputer.jpg); font-size:14px; font-weight:bold; text-align:left; color:#FFFFFF; padding-top:8px; padding-left:20px;padding-right:20px; }
.subbox_download_newcomputer_li { padding:10px 0; border-bottom:1px dashed #D4D4D4;}
.subbox_download_newload01 { background-image:url(imgbg_newload01.jpgv=1); width:668px; height:130px; margin:0 auto; position:relative;}
.button_download_newload01 { position:absolute; left:165px; top:90px;}
.button_download_newload11 { position:absolute; left:300px; top:90px;}
.subbox_download_newload02 { background-image:url(imgbg_newload02.jpg); width:668px; height:130px; margin:0 auto; position:relative;}
.button_download_newload02 { position:absolute; right:260px; top:90px;}
.button_download_newload12 { position:absolute; right:125px; top:90px;}
.subbox_download_newload03 { background-image:url(imgbg_newload03.jpg); width:668px; height:80px; margin:0 auto; position:relative;}
.button_download_newload03 { position:absolute; right:150px; top:40px;}
.button_download_newload13 { position:absolute; right:15px; top:40px;}
.h20 { height:20px; }
.subbox_download_newtelephone { width:334px; margin-bottom:15px; height:85px;}
.subbox_download_newspan { margin-left:15px; }
.subbox_download_newspanli01 { font-size:14px; font-weight:bold; padding-top:10px;text-align:left;}
.subbox_download_newspanli02 { line-height:18px;text-align:left; padding:8px 0 8px 0;}
.subbox_download_newspanli03 { text-align:left;}
.box_content02_left_help { width:206px; height:111px; background-image:url(imgcontent_box_left_help02.jpg); font-family:Arial,; font-weight:bold; padding-top:90px;}
.help_qq01 { font-size:30px; font-family:Arial, Helvetica, sans-serif; margin-top:35px;}